kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectCampaignListContract.OnSelectCampaignListListener

- Enclosing interface:
    AddTaskSelectCampaignListContract

      public static interface AddTaskSelectCampaignListContract.OnSelectCampaignListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(CampaignData data, int index)`

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             CampaignData data,
                             int index)